/**Top Links**/
#toplinks-lists {}

#toplinks-lists li { display:inline;}

#toplinks-lists li a { float:right;
	display:block;
	padding:0 12px;
	font-family:'Trebuchet MS';
	color:#88bc8f;
}

#toplinks-lists li a:hover { color:#0fb125;}


/**Left Menu Lists**/
#left-menulists {}

#left-menulists ul li { display:list-item; margin:1px 0;}

#left-menulists ul li a { display:block;
	background:url(../images/arabic/left-menu-list-bg.png) no-repeat scroll 0 0;
	padding:11px 12px;
	color:#444;
}

#left-menulists ul li a:hover { background:url(../images/arabic/left-menu-hov.png) no-repeat scroll 0 0; color:#fff;}
#left-menulists ul li a#currenteleftmenu { background:url(../images/arabic/left-menu-hov.png) no-repeat scroll 0 0; color:#fff;}

#left-menulists ul li ul li a { display:block; background:none; font-size:11px; padding: 8px 25px 8px 5px; background: url(../images/arabic/contentlists-arrow.png) no-repeat scroll 95% 12px;}
#left-menulists ul li ul li a:hover { background:0; color:#7ebb4e}
#left-menulists ul li ul li a#currentleftmenu2 { background:0; color:#7ebb4e}

/**Page Navigations**/
#menu {width:980px; position:relative; z-index:99;}
 
#menu ul {	white-space:nowrap; text-align:right;}
 
#menu #table {display:table;}
#menu #table ul {display:table-row;}
 
#menu li {margin:0; padding:0;}
#menu li {margin-left:1px;}
#menu ul table {position:absolute; left:9999px; width:980px; background: url(../images/black60.png) #001311 repeat-x;}

#menu ul table td {vertical-align:top; padding:3px; margin:0;}

#menu ul table td.border {border-right:1px dashed #fff;}
#menu ul table td img {padding:0; display:inline; margin:0;}
#menu ul table td.image {width:122px;}
#menu ul table th {padding:4px 0 4px 10px; margin:0; color:#fc0; font-size:11px; text-align:left;}
#menu ul table caption {font-size:14px; color:#fff; font-weight:bold; padding:5px 0; margin:0;}
#menu ul table tfoot td {font-size:10px; color:#ff0; padding-left:10px;}
#menu ul.level1 li.level1-li {float:right; display:block;}
#menu ul table td p {line-height:16px; font-size:11px; color:#fff; white-space:normal; margin:0; padding:0 5px;}
#menu ul table td p a {padding:0; margin:0; font-weight:bold; color:#fc0;}
#menu a {display:block; font-weight:bold; font-size:14px;  color:#fff; line-height:44px; text-decoration:none; font-family:'Trebuchet MS';}
#menu ul.level1 li.level1-li a.level1-a {float:left; display:block; padding:0 32px 0 32px; }


#menu ul.level1 li.level1-li a.level1-a { background:url(../images/menu-line-divider.png) no-repeat scroll 100% 50%;}

#menu ul.level1 li.level1-li a.level1-a.lastmenu { background:0;} 

#menu ul.level1 li.level1-li a#currentmenu {background:#04231d;}

 
#menu ul.level1 li.level1-li a.level1-a:hover { background:#04231d;}
 
#menu ul li:hover table {visibility:visible; left:0; top:45px;}
 
#menu a:hover table {left:0; top:48px;}
 
#menu ul.level1 li.level1-li a.drop {}
 
#menu ul.level1 li.level1-li a.level1-a:hover {background-position:right bottom; color:#FFFFFF}
#menu ul.level1 li.level1-li a.level1-a:hover b {background-position:left bottom;}
 
 
#menu ul.level1 li.level1-li:hover > a {background-position:right bottom; color:#FFFFFF}
#menu ul.level1 li.level1-li:hover > a > b {background-position:left bottom;}
 
#menu ul table td a {line-height:18px; padding:0 0 0 10px;}
#menu ul table a:hover {background:transparent; text-decoration:underline;}

/**********new divs***/
.ir_container_left{
margin-top:20px;
margin-right:20px;
float:right;
width:700px;
/*height:270px;*/
}
.ir_container_left_1
{
margin-top:10px;
margin-left:25px;
float:right;
min-width:200px !important;
display:inline;
}

.ir_container_left li 
{
display:block !important;
min-width:200px !important;
background-image: url(../images/arabic/menu_list_bg.png)!important;
background-repeat: no-repeat !important;
background-position: 100% !important;
padding-left: 0 !important;
line-height:2em !important;
font-weight:bold !important;
}

.ir_container_left li a 
{
display:block !important;
line-height:2em !important;
font-size:12px !important;
font-weight:bold !important;
text-decoration: none !important; 
border-bottom:1px dotted #ccc;
padding-bottom: 4px !important;
padding-top: 4px !important;
padding-left: 0px !important;
padding-right: 20px !important;
white-space: nowrap !important;
}
.ir_container_left li a:hover 
{
color:#8CD353 !important;
}


.ir_container_left li a#current-submenu { color:#8CD353 !important;}


.ir_container_right{
margin-top:20px;
float:right;
width:244px;
height:257px;
}
.ir_container_right_inner{
margin-left:10px;
background: url(../images/annual_report.png) no-repeat center;
width:207px;
height:225px;
}
.ir_container_right_inner_title{
margin-right:7px;
padding-top:7px;
width:193px;
font-size:12px !important;
font-weight:bold !important;
color:#001311 !important;
}
.ir_container_right_inner_img{
margin-top:7px;
background-color:#000;
margin-right:7px;
width:193px;
}
.ir_container_right_inner_view_online{
background: url(../images/annual_report_online.jpg) no-repeat;
margin-right:7px;
padding-top:7px;
width:193px;
height:30px;
}
.ir_container_right_inner_view_online a{
color:#716F72 !important;
font-size:11px !important;
margin-right: 30px;
padding-top: 80px;
}

.ir_container_right_inner_download{
background: url(../images/annual_report_download.jpg) no-repeat;
margin-right:7px;
padding-top:7px;
width:193px;
height:30px;
}
.ir_container_right_inner_download a{
color:#716F72 !important;
font-size:11px !important;
margin-right: 30px;
padding-top: 80px;
}




/**Breadcrumbs**/
#breadcrumbs-lists { float:right;}

#breadcrumbs-lists li { display:inline;}

#breadcrumbs-lists li a { float:right;
	display:block;
	color:#777;
	padding:0 10px;
	background:url(../images/arabic/annual-list.jpg) no-repeat scroll 0 59%;
}

#breadcrumbs-lists li a:hover { color:#7ac142;}

#breadcrumbs-lists li a.currentbread { color:#7ac142; background:0;}



/**Annual Links in Homepage**/
#annual-links-lists {}

#annual-links-lists li { display:block; display:inline;}

#annual-links-lists li a { display:block;
	color:#777;
	font-size:11px;
	background:url(../images/arabic/annual-list.jpg) no-repeat scroll 100% 59%;
	padding:2px 8px 2px 0;
}

#annual-links-lists li a:hover { color:#7ac142;}



/**E-Services Links in Homepage**/
#e-services-links-list {}

#e-services-links-list li { background:url(../images/webmail-bg.jpg) repeat-x #f3f3f1; display:block; border:1px solid #ccc; position:relative; padding:4px; margin-bottom:5px;}

#e-services-links-list li a { background:url(../images/webmail-list.jpg) no-repeat scroll 100% 50%;
	color:#01342b;
	position:relative;
	display:block;
	padding:2px 20px 2px 0;
}

#e-services-links-list li a:hover { color:#000;}



/**Footer Links**/
#footer-links-list { float:left;}

#footer-links-list li { display:inline;}

#footer-links-list li a { float:right;
	display: block;
	color:#777;
	padding:4px 7px;
	text-transform:uppercase;
}

#footer-links-list li a:hover { background:#000; color:#fff;}



/**Below Links Lists**/
.belowlinks-lists { font-size:12px;}

.belowlinks-lists ul li { display:list-item;}

.belowlinks-lists ul li a { display:block;
	color:#777;
	font-size:11px;
	padding:2px 10px 2px 0;
	background:url(../images/arabic/annual-list.jpg) no-repeat scroll 100% 50%;
}

.belowlinks-lists ul li a:hover { color:#111;}
